gr::satellites::ax100_decode Class Reference

<+description of block+> More...

`#include <ax100_decode.h>`

Inheritance diagram for gr::satellites::ax100_decode:
[legend]

## Public Types

typedef boost::shared_ptr< ax100_decode > | sptr

## Static Public Member Functions

static sptr | make (bool verbose)
| Return a shared_ptr to a new instance of satellites::ax100_decode. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<ax100_decode> gr::satellites::ax100_decode::sptr

## Member Function Documentation

## make()

static sptr gr::satellites::ax100_decode::make | ( | bool | verbose | ) |

static

Return a shared_ptr to a new instance of satellites::ax100_decode.

To avoid accidental use of raw pointers, satellites::ax100_decode's constructor is in a private implementation class. satellites::ax100_decode::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- ax100_decode.h